<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>6.0</version>
    <date>2023-04-19T20:12:30Z</date>
    <groups>
        <group>
            <uuid>7df96b18c230490a9a0a9e2307226338</uuid>
            <name>Templates</name>
        </group>
    </groups>
    <templates>
        <template>
            <uuid>0ed04785ace54192a6d70bb2ccf61bf8</uuid>
            <template>CONTROLADOR_MPPT_MPOWER_VOLT_20_30_40A_</template>
            <name>CONTROLADOR_MPPT_MPOWER_VOLT_20_30_40A_</name>
            <description>Template referente ao Controlador de Carga MPPT Volt Tecnologia</description>
            <groups>
                <group>
                    <name>Templates</name>
                </group>
            </groups>
            <items>
                <item>
                    <uuid>ee1c767d47df494287f45c704fd271d9</uuid>
                    <name>corrente saida</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.12.0</snmp_oid>
                    <key>A.out</key>
                    <units>V</units>
                    <description>corrente saída</description>
                </item>
                <item>
                    <uuid>05f7cc715b7946c58a6ffd446ae45d56</uuid>
                    <name>energia gerada</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.7.0</snmp_oid>
                    <key>energia</key>
                    <units>kw/h</units>
                    <description>Energia gerada</description>
                </item>
                <item>
                    <uuid>8243e1437ec84022a131a9808a546f11</uuid>
                    <name>corrente bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.9.0</snmp_oid>
                    <key>I.bat</key>
                    <units>V</units>
                    <description>Corrente bateria</description>
                </item>
                <item>
                    <uuid>01cda31856194839adb53e58ec36a716</uuid>
                    <name>corrente painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.6.0</snmp_oid>
                    <key>I.painel</key>
                    <units>A</units>
                    <description>corrente painel</description>
                </item>
                <item>
                    <uuid>2fd0a74c63714818886850fa6ee7437f</uuid>
                    <name>modo de operacao</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.3.0</snmp_oid>
                    <key>mode.op</key>
                    <units>mode</units>
                    <description>Modo de operação</description>
                </item>
                <item>
                    <uuid>eaf0f9b7ae9847cda814f41eb1d54448</uuid>
                    <name>temperatura bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.2.0</snmp_oid>
                    <key>temp.bat</key>
                    <units>°C</units>
                    <description>Temperatura externa-bateria</description>
                </item>
                <item>
                    <uuid>8f15a26c4bb44d6c9c52a8f477d738b1</uuid>
                    <name>temperatura</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.1.0</snmp_oid>
                    <key>temp.int</key>
                    <units>°C</units>
                    <description>Temperatura interna</description>
                </item>
                <item>
                    <uuid>ef539d633bd24c3482f9d968b03051af</uuid>
                    <name>tensao bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.8.0</snmp_oid>
                    <key>V.bat</key>
                    <units>V</units>
                    <description>Tensão do banco de baterias</description>
                </item>
                <item>
                    <uuid>b463573770b3463aa01740bcb509d3ce</uuid>
                    <name>tensao saida</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.11.0</snmp_oid>
                    <key>v.out</key>
                    <units>V</units>
                    <description>Tensão saída de carga</description>
                </item>
                <item>
                    <uuid>6b56f540eb6346118b437fb317c7c8e8</uuid>
                    <name>tensao painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.4.0</snmp_oid>
                    <key>V.painel</key>
                    <units>V</units>
                    <description>Tensão de painel fotovoltaico</description>
                </item>
                <item>
                    <uuid>04b8b92265d444fcadca11c91e891c32</uuid>
                    <name>Potencia painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.6.0</snmp_oid>
                    <key>W.painel</key>
                    <units>W</units>
                    <description>Potencia de painel fotovoltaico</description>
                </item>
            </items>
        </template>
    </templates>
</zabbix_export>
